[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problem building new gimp package.

On 6 Dec 1996, Rob Browning wrote:
> Am I correct in assuming that this is only because these packages
> don't properly declare their shared libraries?

Rob, could you tell me what versions of zlib, libpng and xpm you are
using?  I have included shlib files in all the latest versions of
those packages, so I need to know if I'm doing something wrong...


TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: